@charset "UTF-8";
body {
	background-color: #FFC;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin: 0px;
	padding: 0px;
}
img {
	border:none;
}
a, a:link, a:active, a:visited {
	text-decoration:none;
	color: #000;
	font-weight: bold;
}
a:hover {
	text-decoration:underline;
	color: #30F;
	font-weight: bold;
}
/* CSS Document */

.wrapper {
	text-align: center;
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.header {
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 701px;
	height: 202px;
	position: relative;
	background-color: #FFF;
}
.nav {
	position: absolute;
	top: 145px;
	width: 489px;
	height: 20px;
	left: 190px;
}
.main {
	width: 700px;
	background-color: #FFF;
}
.footer {
	font-size: 0.8em;
	background-color: #FC6;
	padding: 5px;
	margin: 0px;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #EB1E22;
}
